<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.admin.AdminUserStationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.admin.AdminUserStation">
        <result column="company_id" property="companyId" />
        <result column="admin_user_id" property="adminUserId" />
        <result column="station_id" property="stationId" />
        <result column="station_name" property="stationName" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        company_id, admin_user_id, station_id, station_name
    </sql>

</mapper>
